uuid: 418e5b10-4468-4843-affd-95a733d5e767
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.page.body
    - node.type.page
  module:
    - layout_builder
    - layout_discovery
    - text
    - user
third_party_settings:
  layout_builder:
    enabled: true
    allow_custom: true
    sections:
      -
        layout_id: layout_onecol
        layout_settings:
          label: ''
        components:
          d3f53d53-b582-4199-9533-9669058b9da2:
            uuid: d3f53d53-b582-4199-9533-9669058b9da2
            region: content
            configuration:
              id: 'field_block:node:page:body'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
              formatter:
                type: text_default
                label: hidden
                settings: {  }
                third_party_settings: {  }
            weight: 0
            additional: {  }
          70986ad5-f0e9-4459-a78c-f471f5fc306e:
            uuid: 70986ad5-f0e9-4459-a78c-f471f5fc306e
            region: content
            configuration:
              id: 'extra_field_block:node:page:links'
              label_display: '0'
              context_mapping:
                entity: layout_builder.entity
            weight: 1
            additional: {  }
        third_party_settings: {  }
_core:
  default_config_hash: M_Y8L5tfmhx7DR143E05YyZSpvgil6VFvqcfBWykalg
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
hidden:
  langcode: true
  layout_builder__layout: true
  shariff_field: true
